Package python-gssapi

We are done! This package is released with Python 3 support, and all is good in the world.


See python-gssapi in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-gssapi-1.2.0-8.fc28
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
  • python3-gssapi-1.2.0-8.fc28
    • libpython3.6m.so.1.0()(64bit)
    • python(abi) = 3.6

Dependent packages

Dependency Tree

Groups

Dependencies

1 Python 3 only; 4 Released; 2 Dropped
Package Upstream Fedora
  python-decorator  
  python-setuptools  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-tox  
  python3   🗹 bug (NEW)
  python-enum34   X
  python2   X